html, body {
	color: #000;
	margin: 0;
	padding: 0;
	text-align: center;
	height:100%;
}

#top {
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#NAGLOWEK {
	border-top: 1px solid #ddd;
	text-align: center ;
	font-weight: bold;
	font-family: Georgia;
	font-variant: small-caps;
	color: #808080;
	height:135px;
}

#NAGLOWEK #f1{
	width: 195px;
	float: left;
	padding-top:55px;
	font-size:12px;
	background: url("images/strzalka.png") no-repeat left bottom;
	text-decoration:none;
}



#NAGLOWEK #f2 {
	color:#1E90FF;
	padding: 35px 0px;
	font-size:30px;
	width: 330px;
	text-align: left ;
	float: left;
	padding-top:50px;
	padding-left:80px;

}

#NAGLOWEK #f2 #f22{
	color:#808080;
	font-size:12px;
	padding-left:60px;
}

#NAGLOWEK #f3 {
	color: #DAA520;
	font-size:12px;
	width: 150px;
	text-align: left ;
	float: left;
	padding-top:50px;
}


#MENU {
	padding-top:0px;
	width: 205px;
	float: left;
	overflow: hidden;
	padding: 0px 0px;
	height:421px;
	
}


#TRESC {
    overflow: scroll;
	border-top: 1px solid #ddd;
	padding-top:22px;
	padding-left:30px;
	width: 545px;
	height:398px;
	float: left;
	font-family:Georgia;
	overflow: hidden;
	text-align:justify;
	color:#808080;
	font-size:12px;
}


#TRESC p{
	font-size:12px;
	display:inline;
}

#TRESC p a{
	text-decoration: none;
	color:#808080;
}

#TRESC p a:hover{
	color: #1E90FF;
}

#TRESC p capt{
	font-size:10px;
}

#TRESC p span{
	font-size:10px;
	float:right;
	padding-right:20px;
}

#TRESC p.err
{
	color: #ff3333;
}



#STOPKA {
	clear: both;
	width: 100%;
	border-width: 1px;
	border-style: solid none none none;
	border-color: #ddd #ddd #ddd #ddd;
	font-family:Georgia;
	color: #808080;
	padding-top:12px;
	height:98px;
}


#STOPKA #blok {
	width: 33%;
	float: right;
	padding-left: 5%;
	padding-bottom:30px;
}

#STOPKA p{
	display: inline;
	font-size:12px;
}

#STOPKA p span{
	font-size:10px;
	float:right;
}

#STOPKA p a{
	text-decoration: none;
	color: #808080;
}

#STOPKA p a:hover{
	color: #1E90FF;
}




#STOPKA2 {
	clear: both;
	width: 100%;
	border-width: 1px;
	border-style: solid none none none;
	border-color: #ddd #ddd #ddd #ddd;
	font-family:Georgia;
	font-size:10px;
	text-align:left;
	color: #808080;
	padding:15px 0px;
}


#STOPKA2 p{
	padding-left:6px;
	display: inline;
}

#STOPKA2 p span{
	float:right;
}

#STOPKA2 p a{
	text-decoration: none;
	color: #808080;
}

#STOPKA2 p a:hover{
	color: #1E90FF;
}

h1{
	font-variant: small-caps;
	font-weight: bold;
	color: #DAA520;
	font-size:12px;		
	padding-bottom:7px;
}


ul#wykaz {
    list-style-type:circle;
}


ul#glowne, ul#glowne li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#glowne li {
	width: 170px;
	background: no-repeat left top;
	border-width: 1px;
	border-style: solid none none none;
	border-color: #ddd #ddd #ddd #ddd;

}

ul#glowne a:link, ul#glowne a:visited {
	display: block;
	width: 145px;
	text-decoration: none;
	padding: 20px 10px;
	font-weight: bold;
	font-family: Georgia;
	font-variant: small-caps;
	font-size: 12px;
	color: #808080;
} 

ul#glowne li.sat a:link, ul#glowne  li.sat a:visited{
		padding-left:55px;
		background: url("images/sat3.png") no-repeat left center;
}
ul#glowne li.naziemna a:link, ul#glowne  li.naziemna a:visited{
		padding-left:55px;
		background: url("images/naziemna2.png") no-repeat left center;
}
ul#glowne li.tel a:link, ul#glowne  li.tel a:visited{
		padding-left:55px;
		background: url("images/tel2.png") no-repeat left center;
}
ul#glowne li.domof a:link, ul#glowne  li.domof a:visited{
		padding-left:55px;
		background: url("images/domof2.png") no-repeat left center;
}
ul#glowne li.alarm a:link, ul#glowne  li.alarm a:visited{
		padding-left:55px;
		background: url("images/alarm2.png") no-repeat left center;
}
ul#glowne li.monitoring a:link, ul#glowne  li.monitoring a:visited{
		padding-left:55px;
		background: url("images/monitoring2.png") no-repeat left center;
}
ul#glowne li.domowa a:link, ul#glowne  li.domowa a:visited{
		padding-left:55px;
		background: url("images/domowa2.png") no-repeat left center;
}

ul#glowne a:hover {
	color: #1E90FF;
}


ul#glowne li.sat a:hover {
			padding-left:60px;
	background-image: url("images/sat3.png");
}
ul#glowne li.naziemna a:hover {
	padding-left:60px;
	background-image: url("images/naziemna2.png");
}
ul#glowne li.tel a:hover {
	padding-left:60px;
	background-image: url("images/tel2.png");
}
ul#glowne li.domof a:hover {
	padding-left:60px;
	background-image: url("images/domof2.png");
}
ul#glowne li.alarm a:hover {
	padding-left:60px;
	background-image: url("images/alarm2.png");
}
ul#glowne li.monitoring a:hover {
	padding-left:60px;
	background-image: url("images/monitoring2.png");
}
ul#glowne li.domowa a:hover {
	padding-left:60px;
	background-image: url("images/domowa2.png");
}


#formularz {
        width:261px; /* ustawiamy szerokość formularza */
        margin:0 ; /* jeżeli nasz formularz ma ustawioną szerokość wyśrodkowujemy go */
        background-color:#fff; /* dodajemy kolor tła naszemu formularzowi */
        border:1px solid #ccc; /* dodajemy obramowanie o szerokości 2px */
        border-radius:0px; /* zaokrąglamy tło naszego formularza */
		padding:15px; /* dodajemy margines wewnątrz naszego formularza */
        margin-top:0px; /* dodajemy margines górny naszego formularza */
}

#formularz label {
    display:block;/* ustawiamy by label rozpoczynał się od nowej linii*/
    margin-bottom:0px;/* dodajemy margines dolny */
}

#formularz textarea,
#formularz input {	
	padding:4px; /* dodajemy margines wewnątrz naszego pola */
	border:1px solid #ccc; /* dodajemy obramowanie */
	margin-bottom:0px; /* dodajemy margines dolny */
	width:250px; /* ustalamy szerokość */
	display:block;
	font-size:12px;
	font-family:Georgia;
}

#formularz input[type=submit] {
    background-color: #fefefe; 
	width:260px;
	color:#808080;
 }
 
#map {
   width: 90%;
   height: 250px;
}
